
BODY 
{
   scrollbar-face-color: #000000; 
   scrollbar-shadow-color: #248E98; 
   scrollbar-highlight-color: #8D2424; 
   scrollbar-3dlight-color: #888888; 
   scrollbar-darkshadow-color: #8D2424; 
   scrollbar-track-color: #8D2424; 
   scrollbar-arrow-color: #8D2424;
   padding: 0px;
   margin: 0px;
   background: url('../images/bg/bg.jpg');
   
}

table    {font-family: verdana; font-size: 11px; color: #939ea5;}

.footer {
font-size:10px; 
background: url('../images/bg/bgfoot.jpg');
color: #939ea5; text-decoration: none;
BORDER-RIGHT: 1px solid; BORDER-COLOR: #939ea5; 
BORDER-TOP: 0px solid; BORDER-COLOR: #939ea5; 
BORDER-LEFT: 1px solid; BORDER-COLOR: #939ea5; 
BORDER-BOTTOM: 0px solid; BORDER-COLOR: #939ea5;}

.klein {
font-size:10px; 
color: #939ea5; text-decoration: none;
}

.footergal {
font-size:10px; 
color: #939ea5; text-decoration: none;
}


.newstitel 
{ 
font-size:10px; color="ffffff"; background: url('../images/bg/bg_titel.jpg');
}
.newstitel2
{ 
font-size:10px; color="ffffff"; background: url('../images/bg/bg_titel2.jpg');
}

.titel {font-size:12px; font-weight: bold; color: #939ea5;}
.tabnews {font-size:11px; color: #ffffff; font-weight: normal;}
.tabaussen {background-color:#000000; width:780px;}

.tabrahmen {
background-color: #000000; 
BORDER-RIGHT: 1px solid; BORDER-COLOR: #939ea5; 
BORDER-TOP: 0px solid; BORDER-COLOR: #939ea5; 
BORDER-LEFT: 1px solid; BORDER-COLOR: #939ea5; 
BORDER-BOTTOM: 0px solid; BORDER-COLOR: #939ea5; 
}

a {
    color: #00ffff;
}

a.navig {
    font-size:11px;
    color: #E66233; 
    border-bottom: #E66233 1px solid; 
    text-decoration: none;
    padding-top: 1px; padding-bottom:1px; padding-left: 1px; padding-right: 2px;
    font-weight: normal;}

a.navig:hover
{
   font-size:11px;
    color: #ffffff; 
    border-top: #ffffff 1px solid; 
    border-bottom: #E66233 0px solid; 
    text-decoration: none;
    padding-top: 1px; padding-bottom:1px; padding-left: 1px; padding-right: 2px;
    font-weight: normal;}

a.navig_selected {
   font-size:11px;
    color: #ffffff; 
    border-top: #ffffff 1px solid; 
    border-bottom: #E66233 0px solid; 
    text-decoration: none;
    padding-top: 1px; padding-bottom:1px; padding-left: 1px; padding-right: 2px;
    font-weight: normal;
}

a.footerlink {
    font-size:10px;
    color: #939ea5;
   text-decoration: none;
border-bottom: #E66233 0px solid; 
}

a.footerlink:hover
{
   font-size:10px;
   color: #939ea5;
   text-decoration: none;
border-bottom: #E66233 0px solid; 
}

a.noborder
{
text-decoration: none;
border-bottom: #000000 0px solid; 
color: #000000;
}

a.noborder:hover
{
text-decoration: none;
border-bottom: #000000 0px solid; 
color: #000000;
background-color: #000000; 
}
